/*
 * $Id: makeroom.H,v 1.3 1995/01/01 16:40:41 asf Exp $
 */

/*
    This file is part of Addventure
    Copyright (C) 1994, 1995  Allen S. Firstenberg
 
    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.
 
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

#ifndef _MAKEROOM_H
#define _MAKEROOM_H

int  make_room( char *filepath, char *docpath, char *cgipath,
                char *roomword, int room_no, int parent_room = 0 );

#endif

/*
 * $Log: makeroom.H,v $
 * Revision 1.3  1995/01/01  16:40:41  asf
 * Added support for the "room word"
 *
 * Revision 1.2  1994/10/01  15:53:19  asf
 * Removed make_lock()  (functionality transfered to LockFile object)
 *
 * Revision 1.1  1994/08/04  20:34:45  asf
 * Initial revision
 *
 */
